.stud {}

img, fieldset, form { border: 0; margin: 0; padding: 0; }

.topNavBanner { background-position: top; margin: -40px 0 5px 150px; #margin: -33px 0 5px 150px; text-transform: uppercase; }

.topNavBanner table { border-collapse: collapse; }
.tapNavBanner table tr td { vertical-align: bottom; }
.topNavBanner table tr td.links { height: 23px; background-image: url(  'backgrounds/TopNav/topNav.gif' ); background-repeat: repeat-x; padding: 0px 5px 0px 18px; }
.topNavBanner table tr td.links ul { color: #0a4819; margin: 0px; padding: 0px; }
.topNavBanner table tr td.links ul li { display: inline; }
.topNavBanner table tr td.links ul li a.main_link { color: #fff; font-size: 12px; font-weight: bold;  display:inline-block; padding-left:4px; padding-bottom:4px; padding-top:1px;  padding-right: 15px;}
.topNavBanner table tr td.links ul li a.main_link:hover { text-decoration: none; color: #9FC1E3; }
.topNavBanner table tr td.links ul li .selected { text-decoration: none; color: #9FC1E3; font-size: 12px; font-weight: bold;  display:inline-block; padding-left:4px; padding-bottom:4px; padding-top:1px;  padding-right: 15px;}
.topNavBanner table tr td.links ul li.home { padding-right: 15px; }
.topNavBanner table tr td.links ul li.titles { }
.topNavBanner table tr td.links ul li.titles a:hover {  }
.topNavBanner table tr td.links ul li.titles a{ display:inline-block;  }


.topNavBanner .top_nav_floater { z-index:100; margin-top: 2px; position: absolute; display:inline-block; background: url( 'backgrounds/TopNav/dropdownbg.png' ); border: 1px solid #00442F; }
.topNavBanner .top_nav_floater { padding: 2px 30px 10px 10px; }
.topNavBanner .top_nav_floater .primary_node { }
.topNavBanner .top_nav_floater .primary_node h3 a {font-size: 11px; color: #0a4819; font-weight: bold; }
.topNavBanner .top_nav_floater .primary_node h3 a:hover { text-decoration: none; color: #0a4819;}

.topNavBanner .top_nav_floater .secondary_node { padding: 0 0 5px 10px;  line-height: 16px; width:240px; }
.topNavBanner .top_nav_floater .secondary_node ul li { display:list-item; list-style-type:none;}
.topNavBanner .top_nav_floater .secondary_node a {font-size: 11px; color: #35749f; font-weight: normal; text-transform:none;}
.topNavBanner .top_nav_floater .secondary_node a:hover { text-decoration: underline; }

.topNavBanner .top_nav_floater .col_cell { float:left; padding:0 30px 0 12px;}
.topNavBanner .border_hide { display:inline-block; height:4px; background-color:#fff; position:absolute; }
	
.p_header { width:100%; display:inline-block; }
.p_logo { margin-top: 6px; float: left; padding-bottom:0px;}
.p_logo img{ border-width:0px; }
.p_search { margin-top: 25px; float: right; }
.p_search fieldset { border: 0px; }
.p_search fieldset label { color: #0a4819; float: left; padding-right: 5px; }
.p_search fieldset .searchBox {float: left; background: url('backgrounds/SearchBar/SearchBar.png'); background-repeat: no-repeat; height: 17px; width: 175px; margin:3px 5px 0 0; }
.p_search fieldset .searchText {background: none; width: 160px; font-size: 11px; border: 0px; padding: 0 0 5px 7px; }
.p_search fieldset .submit .submitButton { margin-top: 2px; height: 20px; }

.p_sub_header { width:100%; display:inline-block; }
.p_sub_logo { margin-top: 6px; float: left; padding-bottom:0px;}
.p_sub_logo img{ border-width:0px; }

/* HOME PAGE */
.homeContent { width: 100%; color: #fff; margin-bottom: 20px; }
.homeContent .title { background-image: url(backgrounds/homeContent/titlebg.png); margin: 0px; padding: 0px; }
.homeContent .title h1 { color: #fff; margin: 0px; padding: 5px 10px 5px 10px; font-size: 1.5em; line-height: 1.3333333; }
.homeContent .text { background-image: url(backgrounds/homeContent/contentbg.png); margin: 0px; padding: 10px; }

.snapshot { width: 100%; color: #fff; margin-bottom: 20px; }
.snapshot .title { background-image: url(backgrounds/homeContent/titlebg.png); margin: 0px; padding: 0px; }
.snapshot .title h2 { padding: 5px 10px 5px 10px; }
.snapshot .title h2 a { color: #fff; }
.snapshot .title h2 a:hover { text-decoration: none; }
.snapshot .content { background-image: url(backgrounds/homeContent/contentbg.png); margin: 0px; padding: 10px; }
.snapshot .content .image {  }
.snapshot .content .image .imgBorder {  }
.snapshot .content .text {  }
.snapshot .content .text a { color: #fff; }
.snapshot .content .text a:hover { text-decoration: none; }

.snapshotList { width: 100%; color: #fff; }
.snapshotList .subs { margin-bottom: 20px; }
.snapshotList .subs .title { background-image: url(backgrounds/homeContent/titlebg.png); margin: 0px; padding: 0px; }
.snapshotList .subs .title h2 { padding: 5px 10px 5px 10px; }
.snapshotList .subs .title h2 a { color: #fff; }
.snapshotList .subs .title h2 a:hover { text-decoration: none; }
.snapshotList .subs .content { background-image: url(backgrounds/homeContent/contentbg.png); margin: 0px; padding: 10px 10px 11px 10px; }
.snapshotList .subs .content .image {  }
.snapshotList .subs .content .image .imgBorder {  }
.snapshotList .subs .content .text {  }
.snapshotList .subs .content .text a { color: #fff; }
.snapshotList .subs .content .text a:hover { text-decoration: none; }

.sliding_articles {  }
.sliding_articles .title h2 { background-image: url(backgrounds/homeContent/titlebg.png); margin: 0px; padding: 0px; }
.sliding_articles .title h2 { padding: 5px 10px 5px 10px; }
.sliding_articles .title h2 a { color: #fff; }
.sliding_articles .title h2 a:hover { text-decoration: none; }
.sliding_articles .links { background-image: url(backgrounds/homeContent/contentbg.png); margin: 0px; padding: 10px 10px 1px 10px; #padding: 10px 10px 10px 10px;   } 
.sliding_articles .links .LatestNews { background: none; }
.sliding_articles .links .header table tr td { }
.sliding_articles .links .header table tr td h3 {margin: 0px; padding: 1px 0 0 0; font-size: 13px; }
.sliding_articles .links .header table tr td h3 a { color: #fff; font-weight: bold; }
.sliding_articles .links .header table tr td h3 a:hover { text-decoration: none; }
.sliding_articles .links .header table { border-collapse: collapse; }
.sliding_articles .links .header table tr td.date { font-weight: bold; padding: 1px 0 0 20px; color: #fff; }
.sliding_articles .links .description { margin-left: 1px; }
.sliding_articles .links .description a { color: #fff; }
.sliding_articles .links .description a:hover { text-decoration: none; }

.marquee {  width: 100%; color: #fff; margin-bottom: 20px;  }
.marquee .title { background-image: url(backgrounds/homeContent/titlebg.png); margin: 0px; }
.marquee .title h2 { padding: 5px 10px 5px 10px; }
.marquee .title h2 a { color: #fff; }
.marquee .title h2 a:hover { text-decoration: none; }
.marquee .links { background-image: url(backgrounds/homeContent/contentbg.png); margin: 0px; padding: 0 10px 0 10px; }
.marquee .links .header table tr td { }
.marquee .links .header table tr td h3 {margin: 0px; padding: 1px 0 0 0; font-size: 13px; }
.marquee .links .header table tr td h3 a { color: #fff; font-weight: bold; }
.marquee .links .header table tr td h3 a:hover { text-decoration: none; }
.marquee .links .header table { border-collapse: collapse; }
.marquee .links .header table tr td.date { font-weight: bold; padding: 1px 0 0 20px; color: #fff; }
.marquee .links .description { margin-bottom: 20px; }
.marquee .links .description a { color: #fff; }
.marquee .links .description a:hover { text-decoration: none; }

.homeBg { position:absolute; left:0px; top: 130px; height: 879px; overflow: hidden; }
/* HOME PAGE */

/* CONTENT */
.imgRepeater { }
.contentBg { position: absolute; left: 0px; top: 0px;  }

.article_content .f_breadcrumb { margin: -3px 0 10px 1px;  }
.article_content .f_breadcrumb ul { font-size: 0.9em; margin: 0px; padding: 0px; color: #999; }		
.article_content .f_breadcrumb ul li { list-style: none; display: inline; padding: 0 0 0 0; }		
.article_content .f_breadcrumb ul li a { padding-right: 10px; background: url(assets/arrow_grey3.gif) right no-repeat; }

.article_content {clear: both; width: 100%;}
.article_content ul {list-style-type: disc; padding-top: 2px; padding-bottom: 2px; margin: 10px 0 20px -13px; #margin: 10px 0 20px 27px;}
.article_content ul li { padding-bottom: 2px; }

.article_content .mainImage { padding-bottom: 10px; overflow: hidden; text-align: center; border-bottom: 1px solid #0a4819; margin-bottom: 10px; }
.article_content .mainImage .mainCaption { font-style: italic; font-size: 11px; text-align: center; }

.article_content .attachments { margin: 10px 0 0 0; }
.article_content .attachments { margin-top: 10px; }
.article_content .attachments h2 { color: #000; font-size: 14px; margin-bottom: 0px;}
.article_content .attachments dl { margin: 8px 0 5px 0; }
.article_content .attachments dt { }
.article_content .attachments dt .description { margin-bottom: 10px; }

.article_content .gallery { text-align:left; }
.article_content .gallery h2 { text-align:left; color: #000; font-size: 14px; margin-bottom: 0px;}
.article_content .gallery { overflow:hidden; margin-bottom:20px; text-align:left; margin-top:20px; }
.article_content .gallery_images { text-align: left; width: 100%; margin-top: 10px; padding-left: 10px;}
.article_content .gallery_i { width:360px; } 
.article_content .gallery .preview_image { border: 2px solid #0a4819; padding: 0px; border-collapse: collapse;  text-align: center; vertical-align:middle; width: 485px; height:350px; overflow: hidden; } 
.article_content .gallery .image_caption { background-color: #94bc9e; width:483px; margin-bottom:10px;  font-size:12px; display:inline-block; text-align:left; color:#000; padding-left:6px; padding-top:10px; padding-bottom:10px;}
.article_content .gallery img { cursor:pointer; }
.article_content .gallery .loading {  margin-top:100px;}
.article_content .gallery img:hover {}
.article_content .node_list {  }
.article_content .node { border-color: #0a4819;  border-style: solid; width:90px; height:64px; overflow:hidden; text-align:center; border-width: 2px; margin-bottom: 10px; margin-right: 2px; }
.article_content .node:hover { border-color: #35749f; }

.attachmentBlock {  }
	
.subSnapshot {width: 100%; font-size:12px; display: inline-block; margin-top: 30px;}
.subSnapshot .title h2 { clear: both; font-size:1.7em; line-height: 1.0769231; padding-bottom: 5px; border-bottom:1px #0a4819 solid; margin: 0 5px 10px 0; }
.subSnapshot .title h2 a { color: #0a4819; }
.subSnapshot .title h2 a:hover { text-decoration: none; }
.subSnapshot .subContent { clear: both; margin-bottom: 20px; width: 100%;}
.subSnapshot .subContent .content  {width: 100%; clear: both; display: inline-block; margin-bottom: 20px; margin-right: 10px;}
.subSnapshot .subContent .content .image { float:left; padding-right:10px;}
.subSnapshot .subContent .content .image .mainImg {border: 1px solid #8F001C; overflow: hidden;}
.subSnapshot .subContent .content .text {  }
.subSnapshot .subContent .content .text a { color: #4f4f4f; }
.subSnapshot .subContent .content .text a:hover { text-decoration: none; }
.subSnapshot .subContent .subs {display: inline-block; margin-bottom: 20px; clear: both; width: 100%; }
.subSnapshot .subContent .subs ul { margin: 0 0 0 10px; padding: 0px;  }
.subSnapshot .subContent .subs ul li {float: left; list-style: none; display: inline; padding: 0 20px 0 0;}
.subSnapshot .subContent .subs .subImages { margin-bottom: 5px;}
.subSnapshot .subContent .subs .subImages .subImg {border: 1px solid #268138;  overflow: hidden;}
.subSnapshot .subContent .content .more { text-align: right; }

.newsletterSignUp {  }
.newsletterSignUp h3 { font-size: 12px; padding-bottom: 5px;  }
.newsletterSignUp .content {  padding: 0 0 4px 0; }
.newsletterSignUp .newsletterButton { padding: 1px 0 0 0; }

.homeContactList { width: 100%; text-align: center; margin-top: 5px; margin-bottom: 5px;}

.snapArticleList {  }
.snapArticleList legend a { color: #0a4819; }
.snapArticleList legend a:hover { text-decoration:none; }
.snapArticleList .content h3 { font-size: 13px; }
.snapArticleList .content h3 a { color: #0a4819; }
.snapArticleList .content h3 a:hover { text-decoration:none; }
.snapArticleList .content .text { margin-bottom: 10px; }
/* CONTENT */

/* SEARCH */
.searchResults { margin: 20px; }
.f_list_controls {overflow: auto; border-bottom: 1px dotted #999; padding: 5px 0; margin-bottom: 5px; }
.f_list_controls .f_numeric_paginator	{  }
.f_list_controls .f_numeric_paginator ul { margin: 0; padding: 0; }
.f_list_controls .f_numeric_paginator li {float: left; list-style: none; display: inline-block; margin-right: 0.4em; }
.f_list_controls .f_numeric_paginator a.previous	{ background: url(assets/arrow_80blue_previous.gif) left no-repeat; padding-left: 10px; }
.f_list_controls .f_numeric_paginator a.next	{ background: url(assets/arrow_80blue_next.gif) right no-repeat; padding-right: 10px; }
.f_listing ul { padding: 20px;}
.f_listing h4	{ font-weight: normal; color: #444; }
.f_listing h4 a	{ font-weight: bold; }
.f_listing h3   { padding: 16px 0 8px 0; margin-bottom: 4px; border-bottom: 1px dotted #999; }
.f_listing p { font-size: 1.1em }
.f_listing .breadCrumbImage { margin-left: 5px; margin-right: 5px; }
/* SEARCH */

/* LEFT NAV */
.left_nav {  }
.left_nav_i { margin: 0 0 0 4px; padding: 0px; display:block; width: 220px; }
.left_nav_i ul { margin: 0px; padding: 0px; font-size: 13px; font-weight: bold; line-height: 18px; list-style-type: none;	}
.left_nav_i ul li { list-style: none; clear: both; }
.left_nav_i ul li a { padding: 5px 10px 5px 5px; display: block; color: #0a4819; text-decoration: none; border-bottom: 1px solid #E5E5E5; }
.left_nav_i ul li a:hover { color: #fff; background-color: #0a4819; text-decoration: none; }
.left_nav_i ul li .selected { color: #fff; background-color: #0a4819; }
.left_nav_i ul li.last a{}

/* second level */
.left_nav_i ul li ul { list-style: none; padding: 0; margin: 0; clear: both; background-color: #E5E5E5;}
.left_nav_i ul li ul li a { padding: 5px 10px 5px 10px; display: block; color: #0a4819; text-decoration: none; }
.left_nav_i ul li ul li a:hover { color: #fff; text-decoration: none; background-color: #106324;  }
.left_nav_i ul li ul li .selected { color: #fff; background-color: #106324; }

/* third level */
.left_nav_i ul li ul li ul li { list-style: none; padding: 0; margin: 0; clear: both; border-bottom: none;}
.left_nav_i ul li ul li ul li a { padding: 5px 10px 5px 15px; display: block; color: #0a4819; text-decoration: none; }
.left_nav_i ul li ul li ul li a:hover { color: #fff; text-decoration: none; background-color: #137c2d; }
.left_nav_i ul li ul li ul li .selected { color: #fff; background-color: #137c2d; }

/* fourth level */
.left_nav_i ul li ul li ul li ul li { list-style: none; padding: 0; margin: 0; clear: both; border-bottom: none;}
.left_nav_i ul li ul li ul li ul li a { padding: 5px 10px 5px 20px; display: block; color: #0a4819; text-decoration: none; }
.left_nav_i ul li ul li ul li ul li a:hover { color: #fff; text-decoration: none; background-color: #179135; }
.left_nav_i ul li ul li ul li ul li .selected { color: #fff; background-color: #179135; }

/* fifth level */
.left_nav_i ul li ul li ul li ul li ul li  { list-style: none; padding: 0; margin: 0; clear: both; border-bottom: none;}
.left_nav_i ul li ul li ul li ul li ul li a { padding: 5px 10px 5px 25px; display: block; color: #0a4819; text-decoration: none; }
.left_nav_i ul li ul li ul li ul li ul li a:hover { color: #fff; text-decoration: none; background-color: #1ba83d; }
.left_nav_i ul li ul li ul li ul li ul li .selected { color: #fff; background-color: #1ba83d; }
/* LEFT NAV */
	
/* FORM */
div.form_view { width:95%; display:inline-block; text-align:left; margin-bottom:20px; padding-bottom:6px; }

div.form_view div.left {  width:49%; float:left; }
div.form_view div.full { width:100%;  }
div.form_view div.right { width:49%;  float:right; }
div.form_view div.label { clear:both; font-weight: bold;  padding-bottom: 5px; padding-left:10px; padding-top: 5px;  margin-bottom: 0px; background-color: #ececec; color: #0a4819; }
div.form_view div.field { color: #E92200; clear:both;  margin-bottom:10px; text-align: right; padding-right: 10px; background-color: #f4f4f4; padding-left: 10px; padding-bottom: 10px; padding-top: 10px; } 
div.form_view div.field input[type="text"] { padding: 0 4px; border: 1px solid #888888; background-color: #fff}

/* Request Callback */
.contact_form { min-height:400px; margin-top: 20px;}
.contact_form h2 { color: #0a4819; font-weight: normal; margin-bottom: 5px; }
/* FORM */

/* SEARCH */
.search_box { display: inline-block; width: 230px; }
.search_box .submitBox { float: left; margin-top: 2px; #margin-top: 1px; }
.search_box .submitBox .submitTextBox { width: 138px; }
.search_box .submitClick { } 
.search_box .submitClick .SubmitButton { width: 40px; height: 20px; margin: 0 0 10px 5px; padding: 0 0 18px 0; }

.search_breadcrumb { margin: -7px 0 10px 0px;  }
.search_breadcrumb ul { font-size: 0.9em; margin: 0px; padding: 0px; color: #999; }		
.search_breadcrumb li { list-style: none; display: inline; padding: 0 0 0 0; }		
.search_breadcrumb a { padding-right: 10px; background: url(assets/arrow_grey3.gif) right no-repeat; }

.f_list_controls	{overflow: auto; border-bottom: 1px dotted #999; padding: 8px 0; margin-bottom: 4px; }
.f_list_controls .f_numeric_paginator	{  }
.f_list_controls .f_numeric_paginator ul { margin: 0; padding: 0; }
.f_list_controls .f_numeric_paginator li {float: left; list-style: none; display: inline-block; margin-right: 0.4em; }
.f_list_controls .f_numeric_paginator a.previous	{ background: url(assets/arrow_80blue_previous.gif) left no-repeat; padding-left: 10px; }
.f_list_controls .f_numeric_paginator a.next	{ background: url(assets/arrow_80blue_next.gif) right no-repeat; padding-right: 10px; }
.f_listing ul { padding: 20px;}
.f_listing h4	{ font-weight: normal; color: #444; }
.f_listing h4 a	{ font-weight: bold; color: #0a4819; }
.f_listing h4 a:hover { color: #35749f; }
.f_listing h3   { padding: 16px 0 8px 0; margin-bottom: 4px; border-bottom: 1px dotted #999; }
.f_listing p { font-size: 1.1em }
.f_listing .breadCrumbImage { margin-left: 5px; margin-right: 5px; }
/* SEARCH */

/* FOOTER */
.footerList { font-size: 10px; height: 100%; }
.footerList h2 { text-transform: uppercase; font-weight: bold; font-size: 12px; margin-bottom: 2px; }
.footerList .links {  }
.footerList .links ul {  list-style-type: none; margin: 0px; padding: 0px; }
.footerList .links ul li { padding-bottom: 2px; }
.footerList .links ul li a { color: #034c38; }
.footerList .links ul li a:hover {  }

.footerDescriptor { height: 100%; }
.footerDescriptor h2 { text-transform: uppercase; font-weight: bold; font-size: 12px; margin-bottom: 2px; }
.footerDescriptor h2 a { color: #034c38; }
.footerDescriptor h2 a:hover { text-decoration: none; }
.footerDescriptor .text { color: #034c38;  }
.footerDescriptor .text a { color: #034c38; }
.footerDescriptor .text a:hover { text-decoration: none; }
/* FOOTER */